Subject: Re: [PATCH] netfilter: use per-cpu recursive lock (v11)

From: Ingo Molnar <[email-masked]>
Date: Wed, 22 Apr 2009 19:48:31 +0200

* Eric Dumazet <[email-masked]> wrote:

> If this could be done without recursion, I am pretty sure 
> netfilter and network guys would have done it. I found Linus 
> reaction quite shocking IMHO, considering hard work done by all 
> people on this.

Btw., i didnt find Linus's reaction shocking at all, nor did i 
understand it as any criticism of prior (and future) good work of 
the people involved. I found it to be what it was: a forceful 
(because repeated) criticism of a bad patch.

	Ingo